--- 
vendor: "ESRI"
id: "0"
title: "PrimaireWaterkering"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  WATERSCH: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  POPID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POP_NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  GEO_WAT_PRIMAIREDIJK_LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"